/*     234845 : 타이틀 텍스트      */
.title__234845__ {font-size:0}
.title__234845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__234845__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__234845__.style_top p {padding-top:10px}
.title__234845__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__234845__.style_right p {padding-right:14px}
.title__234845__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__234845__.style_bottom p {padding-bottom:12px}
.title__234845__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__234845__.style_left p {padding-left:14px}
.title__234845__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__234845__.style_circle1 p {padding-left:18px}
.title__234845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__234845__.style_circle2 p {padding-left:18px}
.title__234845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__234845__ p {font-size:20px}
	.title__234845__.style_top p:before {width:20px}
	.title__234845__.style_right p:before {height:20px}
	.title__234845__.style_bottom p:before {width:20px}
	.title__234845__.style_left p:before {height:20px}
}

/*     234855 : 이미지      */
.img__234855__ {max-width:100%}
.img__234855__ * {box-sizing:border-box}
.img__234855__ a {display:block;vertical-align:top}
.img__234855__ img {width:1920px;vertical-align:top}

/*     234865 : 이미지      */
.img__234865__ {max-width:100%}
.img__234865__ * {box-sizing:border-box}
.img__234865__ a {display:block;vertical-align:top}
.img__234865__ img {width:1920px;vertical-align:top}

/*     234875 : 이미지      */
.img__234875__ {max-width:100%}
.img__234875__ * {box-sizing:border-box}
.img__234875__ a {display:block;vertical-align:top}
.img__234875__ img {width:1920px;vertical-align:top}

/*     234885 : 이미지      */
.img__234885__ {max-width:100%}
.img__234885__ * {box-sizing:border-box}
.img__234885__ a {display:block;vertical-align:top}
.img__234885__ img {width:1920px;vertical-align:top}

/*     234895 : 이미지      */
.img__234895__ {max-width:100%}
.img__234895__ * {box-sizing:border-box}
.img__234895__ a {display:block;vertical-align:top}
.img__234895__ img {width:1920px;vertical-align:top}

/*     234905 : 이미지      */
.img__234905__ {max-width:100%}
.img__234905__ * {box-sizing:border-box}
.img__234905__ a {display:block;vertical-align:top}
.img__234905__ img {width:1920px;vertical-align:top}

/*     234915 : 이미지      */
.img__234915__ {max-width:100%}
.img__234915__ * {box-sizing:border-box}
.img__234915__ a {display:block;vertical-align:top}
.img__234915__ img {width:1920px;vertical-align:top}

/*     234925 : 이미지      */
.img__234925__ {max-width:100%}
.img__234925__ * {box-sizing:border-box}
.img__234925__ a {display:block;vertical-align:top}
.img__234925__ img {width:1920px;vertical-align:top}

/*     234935 : 이미지      */
.img__234935__ {max-width:100%}
.img__234935__ * {box-sizing:border-box}
.img__234935__ a {display:block;vertical-align:top}
.img__234935__ img {width:1920px;vertical-align:top}

/*     252545 : 타이틀 텍스트      */
.title__252545__ {font-size:0}
.title__252545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__252545__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__252545__.style_top p {padding-top:10px}
.title__252545__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__252545__.style_right p {padding-right:14px}
.title__252545__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__252545__.style_bottom p {padding-bottom:12px}
.title__252545__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__252545__.style_left p {padding-left:14px}
.title__252545__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__252545__.style_circle1 p {padding-left:18px}
.title__252545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__252545__.style_circle2 p {padding-left:18px}
.title__252545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__252545__ p {font-size:20px}
	.title__252545__.style_top p:before {width:20px}
	.title__252545__.style_right p:before {height:20px}
	.title__252545__.style_bottom p:before {width:20px}
	.title__252545__.style_left p:before {height:20px}
}

/*     252555 : 이미지      */
.img__252555__ {max-width:100%}
.img__252555__ * {box-sizing:border-box}
.img__252555__ a {display:block;vertical-align:top}
.img__252555__ img {width:1920px;vertical-align:top}

/*     252565 : 이미지      */
.img__252565__ {max-width:100%}
.img__252565__ * {box-sizing:border-box}
.img__252565__ a {display:block;vertical-align:top}
.img__252565__ img {width:1920px;vertical-align:top}

/*     252575 : 이미지      */
.img__252575__ {max-width:100%}
.img__252575__ * {box-sizing:border-box}
.img__252575__ a {display:block;vertical-align:top}
.img__252575__ img {width:1920px;vertical-align:top}

/*     234955 : 타이틀 텍스트      */
.title__234955__ {font-size:0}
.title__234955__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__234955__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__234955__.style_top p {padding-top:10px}
.title__234955__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__234955__.style_right p {padding-right:14px}
.title__234955__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__234955__.style_bottom p {padding-bottom:12px}
.title__234955__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__234955__.style_left p {padding-left:14px}
.title__234955__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__234955__.style_circle1 p {padding-left:18px}
.title__234955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__234955__.style_circle2 p {padding-left:18px}
.title__234955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__234955__ p {font-size:20px}
	.title__234955__.style_top p:before {width:20px}
	.title__234955__.style_right p:before {height:20px}
	.title__234955__.style_bottom p:before {width:20px}
	.title__234955__.style_left p:before {height:20px}
}

/*     234965 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide_wide__234965__ a {border:none}
.slide_wide__234965__ a img {border:none}
.slide_wide__234965__.slide_zindex .owl-item {z-index:1}
.slide_wide__234965__ .item {position:relative}
.slide_wide__234965__ .item img {vertical-align:top;}
.slide_wide__234965__ .item .caption_wrap {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;}
.slide_wide__234965__ .item .caption {display:table;width:100%;height:100%;}
.slide_wide__234965__ .item .caption_inner {display:table-cell;padding:25px 25px 80px;text-align:left;vertical-align:bottom;}
.slide_wide__234965__ .item .caption_inner .subject {display:block;font-size:25px;font-weight:bold;color:#ffffff;line-height:30px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}
.slide_wide__234965__ .item .caption_inner .exp_text {display:block;margin-top:10px;font-size:16px;color:#ffffff;line-height:22px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}

.slide_wide__234965__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide_wide__234965__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;font-size:0;cursor:pointer;}
.slide_wide__234965__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;color:#008480}
.slide_wide__234965__ .owl-nav .owl-prev {left:10px}
.slide_wide__234965__ .owl-nav .owl-next {right:10px}
.slide_wide__234965__ .owl-nav .owl-prev:before {content:'\e600'}
.slide_wide__234965__ .owl-nav .owl-next:before {content:'\e601'}
.slide_wide__234965__ .owl-nav .disabled {opacity:0.5;cursor:default}

.slide_wide__234965__ .owl-dots {position:absolute;top:15px;left:15px;width:6px;font-size:0;box-sizing:border-box;}
.slide_wide__234965__ .owl-dots .owl-dot {display:block;margin-top:10px;}
.slide_wide__234965__ .owl-dots .owl-dot:first-child {margin-top:0;}
.slide_wide__234965__ .owl-dots .owl-dot span {display:block;width:6px;height:6px;background:#dddddd;border-radius:30px;}
.slide_wide__234965__ .owl-dots .owl-dot.active span,
.slide_wide__234965__ .owl-dots .owl-dot:hover span {background:#008480}

.slide_wide__234965__.empty__234965__ {padding:30px 10px;font-size:13px;text-align:center}

.slide_wide__234965__.build_edit_mode .item {display:none}
.slide_wide__234965__.build_edit_mode .item img {width:100%}
.slide_wide__234965__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.slide_wide__234965__ .item .caption_inner .subject {font-size:30px;line-height:35px;}
	.slide_wide__234965__ .item .caption_inner .exp_text {font-size:18px;line-height:24px;}

	.slide_wide__234965__ .owl-dots {top:30px;left:25px;}
	.slide_wide__234965__ .owl-dots .owl-dot {margin-top:12px;}
}

@media all and (min-width:1024px){
	.slide_wide__234965__ {max-width:1000px;margin:0 auto}
}

@media all and (min-width:1520px){
	.slide_wide__234965__ .item .caption_inner {padding:50px 95px 145px;}
	.slide_wide__234965__ .item .caption_inner .subject {font-size:58px;line-height:62px;letter-spacing:-.06em;}
	.slide_wide__234965__ .item .caption_inner .exp_text {margin-top:20px;font-size:22px;line-height:26px;}

	.slide_wide__234965__ .owl-nav [class*='owl-'] {top:auto;bottom:65px;width:30px;height:30px;margin-top:0;}
	.slide_wide__234965__ .owl-nav [class*='owl-']:before {font-size:30px;}
	.slide_wide__234965__ .owl-nav .owl-prev {left:25px}
	.slide_wide__234965__ .owl-nav .owl-next {right:25px}

	.slide_wide__234965__ .owl-dots {top:50%;transform:translateY(-50%);}
	.slide_wide__234965__ .owl-dots .owl-dot {margin-top:15px;}
}

/*     234975 : 타이틀 텍스트      */
.title__234975__ {font-size:0}
.title__234975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__234975__ p:before {content:'';position:absolute;background:#D6DF23;font-size:0}

.title__234975__.style_top p {padding-top:10px}
.title__234975__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__234975__.style_right p {padding-right:14px}
.title__234975__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__234975__.style_bottom p {padding-bottom:12px}
.title__234975__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__234975__.style_left p {padding-left:14px}
.title__234975__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__234975__.style_circle1 p {padding-left:18px}
.title__234975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__234975__.style_circle2 p {padding-left:18px}
.title__234975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #D6DF23;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__234975__ p {font-size:20px}
	.title__234975__.style_top p:before {width:20px}
	.title__234975__.style_right p:before {height:20px}
	.title__234975__.style_bottom p:before {width:20px}
	.title__234975__.style_left p:before {height:20px}
}

/*     234985 : 이미지 리스트 (타일형)      */
.img_tile__234985__ {overflow:hidden}
.img_tile__234985__ .img_inner {margin:0 -5px}
.img_tile__234985__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__234985__ * {box-sizing:border-box}
.img_tile__234985__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__234985__ .item a {display:block}
.img_tile__234985__ .figure {display:block}
.img_tile__234985__ .figure img {vertical-align:top}
.img_tile__234985__ .caption {display:block;margin-top:10px}
.img_tile__234985__ .caption > span {display:block}
.img_tile__234985__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__234985__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__234985__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__234985__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__234985__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__234985__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__234985__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__234985__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__234985__ .item {width:100%}
.col_m_2__234985__ .item {width:50%}
.col_m_3__234985__ .item {width:33.3333%}
.col_m_4__234985__ .item {width:25%}
.col_m_1__234985__ .item,
.col_m_2__234985__ .item2n,
.col_m_3__234985__ .item3n,
.col_m_4__234985__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__234985__ .item,
	.col_m_2__234985__ .item2n,
	.col_m_3__234985__ .item3n,
	.col_m_4__234985__ .item4n {clear:none}

	.col_t_1__234985__ .item {width:100%}
	.col_t_2__234985__ .item {width:50%}
	.col_t_3__234985__ .item {width:33.3333%}
	.col_t_4__234985__ .item {width:25%}
	.col_t_5__234985__ .item {width:20%}
	.col_t_6__234985__ .item {width:16.6666%}
	.col_t_1__234985__ .item,
	.col_t_2__234985__ .item2n,
	.col_t_3__234985__ .item3n,
	.col_t_4__234985__ .item4n,
	.col_t_5__234985__ .item5n,
	.col_t_6__234985__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__234985__ .img_inner {margin:0 -10px}
	.img_tile__234985__ .item {padding:10px}
	.img_tile__234985__ .caption {margin-top:15px}
	.img_tile__234985__ .caption > span.content {margin-top:10px}

	.text_sml__234985__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__234985__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__234985__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__234985__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__234985__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__234985__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__234985__ .item,
	.col_t_2__234985__ .item2n,
	.col_t_3__234985__ .item3n,
	.col_t_4__234985__ .item4n,
	.col_t_5__234985__ .item5n,
	.col_t_6__234985__ .item6n {clear:none}

	.col_pc_1__234985__ .item {width:100%}
	.col_pc_2__234985__ .item {width:50%}
	.col_pc_3__234985__ .item {width:33.3333%}
	.col_pc_4__234985__ .item {width:25%}
	.col_pc_5__234985__ .item {width:20%}
	.col_pc_6__234985__ .item {width:16.6666%}
	.col_pc_1__234985__ .item,
	.col_pc_2__234985__ .item2n,
	.col_pc_3__234985__ .item3n,
	.col_pc_4__234985__ .item4n,
	.col_pc_5__234985__ .item5n,
	.col_pc_6__234985__ .item6n {clear:both}
}

/*     252585 : 타이틀 텍스트      */
.title__252585__ {font-size:0}
.title__252585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__252585__ p:before {content:'';position:absolute;background:#D6DF23;font-size:0}

.title__252585__.style_top p {padding-top:10px}
.title__252585__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__252585__.style_right p {padding-right:14px}
.title__252585__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__252585__.style_bottom p {padding-bottom:12px}
.title__252585__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__252585__.style_left p {padding-left:14px}
.title__252585__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__252585__.style_circle1 p {padding-left:18px}
.title__252585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__252585__.style_circle2 p {padding-left:18px}
.title__252585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #D6DF23;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__252585__ p {font-size:20px}
	.title__252585__.style_top p:before {width:20px}
	.title__252585__.style_right p:before {height:20px}
	.title__252585__.style_bottom p:before {width:20px}
	.title__252585__.style_left p:before {height:20px}
}

/*     252595 : 이미지 리스트 (타일형)      */
.img_tile__252595__ {overflow:hidden}
.img_tile__252595__ .img_inner {margin:0 -5px}
.img_tile__252595__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__252595__ * {box-sizing:border-box}
.img_tile__252595__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__252595__ .item a {display:block}
.img_tile__252595__ .figure {display:block}
.img_tile__252595__ .figure img {vertical-align:top}
.img_tile__252595__ .caption {display:block;margin-top:10px}
.img_tile__252595__ .caption > span {display:block}
.img_tile__252595__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__252595__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__252595__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__252595__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__252595__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__252595__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__252595__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__252595__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__252595__ .item {width:100%}
.col_m_2__252595__ .item {width:50%}
.col_m_3__252595__ .item {width:33.3333%}
.col_m_4__252595__ .item {width:25%}
.col_m_1__252595__ .item,
.col_m_2__252595__ .item2n,
.col_m_3__252595__ .item3n,
.col_m_4__252595__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__252595__ .item,
	.col_m_2__252595__ .item2n,
	.col_m_3__252595__ .item3n,
	.col_m_4__252595__ .item4n {clear:none}

	.col_t_1__252595__ .item {width:100%}
	.col_t_2__252595__ .item {width:50%}
	.col_t_3__252595__ .item {width:33.3333%}
	.col_t_4__252595__ .item {width:25%}
	.col_t_5__252595__ .item {width:20%}
	.col_t_6__252595__ .item {width:16.6666%}
	.col_t_1__252595__ .item,
	.col_t_2__252595__ .item2n,
	.col_t_3__252595__ .item3n,
	.col_t_4__252595__ .item4n,
	.col_t_5__252595__ .item5n,
	.col_t_6__252595__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__252595__ .img_inner {margin:0 -10px}
	.img_tile__252595__ .item {padding:10px}
	.img_tile__252595__ .caption {margin-top:15px}
	.img_tile__252595__ .caption > span.content {margin-top:10px}

	.text_sml__252595__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__252595__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__252595__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__252595__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__252595__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__252595__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__252595__ .item,
	.col_t_2__252595__ .item2n,
	.col_t_3__252595__ .item3n,
	.col_t_4__252595__ .item4n,
	.col_t_5__252595__ .item5n,
	.col_t_6__252595__ .item6n {clear:none}

	.col_pc_1__252595__ .item {width:100%}
	.col_pc_2__252595__ .item {width:50%}
	.col_pc_3__252595__ .item {width:33.3333%}
	.col_pc_4__252595__ .item {width:25%}
	.col_pc_5__252595__ .item {width:20%}
	.col_pc_6__252595__ .item {width:16.6666%}
	.col_pc_1__252595__ .item,
	.col_pc_2__252595__ .item2n,
	.col_pc_3__252595__ .item3n,
	.col_pc_4__252595__ .item4n,
	.col_pc_5__252595__ .item5n,
	.col_pc_6__252595__ .item6n {clear:both}
}

